.footer {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.main {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 14px;
	color: #000000;
}
.main h1 {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 20px;
	color: #0095de;
	font-weight:bold;
}
.main h2 {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 18px;
	color: #0095de;
	font-weight:bold;
}
.main h3 {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 16px;
	color: #0095de;
	font-weight:bold;
}
.main h4 {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 14px;
	color: #0095de;
	font-weight:bold;
}
.main a { 
	color:#271675; 
	text-decoration: none; 
} 
.main a:hover { 
	color:#0095de; 
	text-decoration: none; 
}